Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-SU-2013:1562-1: moderate: spice-gtk: fixed race condition in pid checking
openSUSE Security Update: spice-gtk: fixed race condition in pid checking
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1562-1
Rating: moderate
References: #844967
Cross-References: CVE-2013-4324
Affected Products:
openSUSE 12.3
openSUSE 12.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

spice-gtk received fixes for the acl helper policy kit
checks that had a race condition in PID checking.
(CVE-2013-4324, bnc#844967).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-777

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-777

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

libspice-client-glib-2_0-8-0.14-3.4.1
libspice-client-glib-2_0-8-debuginfo-0.14-3.4.1
libspice-client-gtk-2_0-4-0.14-3.4.1
libspice-client-gtk-2_0-4-debuginfo-0.14-3.4.1
libspice-client-gtk-3_0-4-0.14-3.4.1
libspice-client-gtk-3_0-4-debuginfo-0.14-3.4.1
libspice-controller0-0.14-3.4.1
libspice-controller0-debuginfo-0.14-3.4.1
python-SpiceClientGtk-0.14-3.4.1
python-SpiceClientGtk-debuginfo-0.14-3.4.1
spice-gtk-0.14-3.4.1
spice-gtk-debuginfo-0.14-3.4.1
spice-gtk-debugsource-0.14-3.4.1
spice-gtk-devel-0.14-3.4.1
typelib-1_0-SpiceClientGlib-2_0-0.14-3.4.1
typelib-1_0-SpiceClientGtk-2_0-0.14-3.4.1
typelib-1_0-SpiceClientGtk-3_0-0.14-3.4.1

- openSUSE 12.3 (noarch):

spice-gtk-lang-0.14-3.4.1

- openSUSE 12.2 (i586 x86_64):

libspice-client-glib-2_0-1-0.12-2.4.1
libspice-client-glib-2_0-1-debuginfo-0.12-2.4.1
libspice-client-gtk-2_0-1-0.12-2.4.1
libspice-client-gtk-2_0-1-debuginfo-0.12-2.4.1
libspice-client-gtk-3_0-1-0.12-2.4.1
libspice-client-gtk-3_0-1-debuginfo-0.12-2.4.1
libspice-controller0-0.12-2.4.1
libspice-controller0-debuginfo-0.12-2.4.1
python-SpiceClientGtk-0.12-2.4.1
python-SpiceClientGtk-debuginfo-0.12-2.4.1
spice-gtk-0.12-2.4.1
spice-gtk-debuginfo-0.12-2.4.1
spice-gtk-debugsource-0.12-2.4.1
spice-gtk-devel-0.12-2.4.1
typelib-1_0-SpiceClientGlib-2_0-0.12-2.4.1
typelib-1_0-SpiceClientGtk-2_0-0.12-2.4.1
typelib-1_0-SpiceClientGtk-3_0-0.12-2.4.1

- openSUSE 12.2 (noarch):

spice-gtk-lang-0.12-2.4.1


References:

http://support.novell.com/security/cve/CVE-2013-4324.html
https://bugzilla.novell.com/844967


< Previous Next >
This Thread
  • No further messages